--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Extlib::Assertions#assert_kind_of
is_singleton: false
name: assert_kind_of
params: (name, value, *klasses)
visibility: public
